View Issue Details

IDProjectCategoryView StatusLast Update
0000333Client/GameGrand Theft Auto: Vice Citypublic2021-07-26 11:19
ReporterARIAN Assigned ToMex  
PriorityhighSeveritymajorReproducibilityrandom
Status resolvedResolutionfixed 
Platformx64OSWindowsOS Version7
Summary0000333: crash when entering a jacked vehicle
Description

simply stole a car from the npc and as soon as i entered the vehicle game crashed ( Unhandled Exception)

TagsCrash
Game Version

Activities

ARIAN

2021-06-29 16:00

reporter  

Vortrex

2021-07-26 11:19

administrator   ~0000221

Fixed for version 1.3.4

Issue History

Date Modified Username Field Change
2021-06-29 16:00 ARIAN New Issue
2021-06-29 16:00 ARIAN File Added: 2021-06-29 15-18-41.200.dmp.gz
2021-07-15 13:51 Vortrex Tag Attached: Crash
2021-07-15 13:51 Vortrex Priority normal => high
2021-07-15 13:51 Vortrex Severity minor => major
2021-07-15 13:53 Vortrex Assigned To => Mex
2021-07-15 13:53 Vortrex Status new => assigned
2021-07-18 23:19 Vortrex Assigned To Mex =>
2021-07-18 23:19 Vortrex Status assigned => new
2021-07-26 11:19 Vortrex Assigned To => Mex
2021-07-26 11:19 Vortrex Status new => resolved
2021-07-26 11:19 Vortrex Resolution open => fixed
2021-07-26 11:19 Vortrex Note Added: 0000221